WordPress.org

Support

Support » Themes and Templates » Platform » Platform theme breaks under WordPress v3.4: get_theme_data is deprecated

Platform theme breaks under WordPress v3.4: get_theme_data is deprecated

Viewing 4 replies - 1 through 4 (of 4 total)
  • Lines 6 and 9 of Platform/includes/core.globals are to blame. Unfortunately I’m not sure whether updating the code to use wp_get_theme would break anything. Hopefully the theme developers will fix this.

    WPyogi

    @wpyogi

    Forum Moderator

    That theme was updated on 12-20-12 — are you, djeyewater, still getting that error and are you using the most current version?

    If so, have you contacted the developers?

    Hi

    Yes, I always keep my themes and plugins updated when wordpress notifies me there is an update. According to the themes panel info I am on 1.4.3, which is the same as the latest version in the themes directory.

    I thought that this support forum was for contacting the developers?

    I checked the developers website just now, but that seems to be about support for their paid themes.

    WPyogi

    @wpyogi

    Forum Moderator

    Some developers do frequent these forums to support their themes, but if they have their own site, they may provide faster/better support there. You can look at other threads for Platform here:

    http://wordpress.org/support/theme/platform

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Platform theme breaks under WordPress v3.4: get_theme_data is deprecated’ is closed to new replies.
Skip to toolbar